body{
    font-family: 'Karma', serif;
}
.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.page-land{
    background: #272122;
}
.page-land .landing{
    border: none;
    background: transparent;
}
.page-land .landing .card-img-top{
    width: 100%;
}
.page-land .landing .card-body .card-title{
    color: #e9c152;
}
.page-land .landing .card-body .status{
    color: #e9c152;
    font-family: 'Noticia Text', serif;
}
.page-land .landing .card-body .quote{
    color: #e9c152;
    font-family: 'Noticia Text', serif;
    margin-bottom: 40px;
}
.page-land .landing .card-body .status::after{
    content: "";
    display: block;
    width: 60%;
    margin: 20px auto;
    border-bottom: 2px solid #e9c152;
}
.page-land .landing .card-body .card-title.marathi{
    font-family: 'Yantramanav', sans-serif;
}
.page-land .landing .card-body .btn:focus,
.page-land .landing .card-body .btn:active,
.page-land .landing .card-body .btn{
    min-width: 140px;
    color: #e9c152;
    background: transparent;
    text-transform: uppercase;
    border: 2px solid #e9c152;
    box-shadow:none;
}
.page-land .landing .card-body .social{
    width: fit-content;
    border-top: 2px solid #e9c152;
    margin: 40px auto;
}
.page-land .landing .card-body .social li a{
    color: #e9c152;
}


.page-home .main-nav{
    margin-bottom: -56px;
    z-index: 1;
    background-color: transparent !important;
}
.page-home .main-nav .navbar-brand{
    display: none;
}
.page-home .main-nav .navbar-nav li a:focus,
.page-home .main-nav .navbar-nav li a:active,
.page-home .main-nav .navbar-nav li a:hover,
.page-home .main-nav .navbar-nav li a{
    color: #e9c152;
}
.page-home .slider .left-side{
    background: #e9c152;
}
.page-home .slider .left-side h1{
    white-space: nowrap;
    font-family: 'Archivo Black', sans-serif;
    position: inherit;
    text-transform: uppercase;
    font-size: 4.3rem;
    opacity: 0.6;
    color: #fff;
    z-index: 1;
    padding-left: 55px;
    margin-top: 75px;
}
.page-home .slider .left-side .controller{
    position: inherit;
    margin-left: -200px;
    margin-top: 142px;    
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    transform: rotate(90deg);
}
.page-home .slider .left-side .controller li a{
    font-weight: bold;
    color: #fff;
}
.page-home .slider .left-side .controller li+li a{
    cursor:pointer;
}
.page-home .slider .left-side .controller li a span{
    font-size:22px;
}
.page-home .slider .left-side .controller li a span.active{
    color:#272122;
}
.page-home .slider .right-side{
    background: #272122;
}
.page-home .slider .right-side .dp img{
    width: 100%;
    position: inherit;
    z-index: 2;
    margin-left: -165px;
    margin-top: 35px;
}
.page-home .slider .right-side .details{
    margin-top:220px;
}
.page-home .slider .right-side .details h3{
    color: #fff;
    font-family: 'Archivo Black', sans-serif;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    font-size:16px;
    text-align:right;
    padding-right:20px;
}
.page-home .slider .right-side .details p{
    color:#fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
    font-size:18px;
}
.page-home .white-bg .details{
    padding: 60px 0 0 100px;
}
.page-home .white-bg .details h3{
    color:#5a5a5a;
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
}
.page-home .white-bg .details p{
    padding-right: 80px;
    text-align: justify;
}
.page-home .white-bg .details p:last-child {
    margin-bottom: 70px;
}
.page-home .memories .card .card-body .card-text::before,
.page-home .dark-bg .info p::before,
.page-home .white-bg .details p::before{
    content: "";
    display: inline-block;
    min-width: 50px;
}
.page-home .white-bg .details .social{
    position: inherit;
    float: right;
    margin-top: -60px;
}
.page-home .white-bg .details .social li a{
    color: #fff;
    background: #272122;
    min-width: 60px;
    text-align: center;
    float: right;
}
.page-home .white-bg .details .social li a span{
    display: none;
}
.page-home .white-bg .details .social li a:hover{
    background: #e9c152;
}
.page-home .white-bg .details .social li a:hover span{
    display: initial;
}
.page-home .white-bg .about-img{
    padding-left: 0;
}
.page-home .white-bg .about-img img{
    margin-top: -60px;
}
.page-home .dark-bg{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #272122;
}
.page-home .dark-bg .title h4{
    color: #fff;
    text-transform: uppercase;
    padding: 15px;
}
.page-home .dark-bg .info{
    padding-left: 50px;
}
.page-home .dark-bg .info p,
.page-home .dark-bg .info h3{
    color: #fff;
}
.page-home .dark-bg .info .card{
        border: none;
    border-radius: 0;
    background-color: transparent;
}
.page-home .dark-bg .info h3{
    font-family: 'Archivo Black', sans-serif;
        font-size: 18px;
}
.page-home .dark-bg .info p{
        line-height: 15px;
    font-size: 14px;
}
.page-home .dark-bg .info p a.readmore{
    text-decoration:none;
    text-decoration: none;
    color: #e9c152;
    text-transform: uppercase;
    float: right;
    font-weight: bold;
}
.page-home .dark-bg .info .controller li a,
.page-home .dark-bg .info .controller li a:hover,
.page-home .dark-bg .info .controller li a:active
.page-home .dark-bg .info .controller li a:focus{
    color: #e9c152;
}
.page-home .footer{
    background: #e9c152;
}
.page-home .footer .social li.rights a{
    font-size: 14px;
    margin-top: 6px;
    font-weight: bold;
}
.page-home .footer .social li a{
    color: #272122;
    font-size: 22px;
}
.page-home .memories .title h3{
    margin-top: 30px;
    color: #5a5a5a;
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
    margin-bottom: 30px;

}
.page-home .memories .card .img{
    position: relative;
    float: left;
    width: 100%;
    height: 200px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}
.page-home .memories .card .card-body{
    background: #272122;
}
.page-home .memories .card .card-body .card-title{
    color: #e9c152;
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    text-transform: uppercase;
    min-height: 32px;
}
.page-home .memories .card .card-body .card-text{
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical; 
    min-height: 50px;
}
.page-home .memories .owl-carousel .owl-nav,
.page-home .memories .owl-carousel .owl-nav.disabled{
    display: unset;
}
.page-home .memories .owl-carousel .owl-nav,
.page-home .memories .owl-carousel .owl-nav.disabled{
    margin-top: 10px;
    display: block;
    text-align: right;
}
.page-home .memories .owl-carousel .owl-nav button:focus,
.page-home .memories .owl-carousel .owl-nav button,
.page-home .memories .owl-carousel .owl-nav.disabled button:focus,
.page-home .memories .owl-carousel .owl-nav.disabled button{
    font-size: 24px;
    background: #e9c152;
    color: #fff;
    padding: 10px !important;
    min-width: 40px;
    margin-right: 10px;
    font-weight: bold;
    border:none;
    outline:none;
    box-shadow: none;
}
.page-home .footer-sub{
    margin-top: 10px;
    background: #272122;
}
.page-home .footer-sub .map iframe{
    width: 100%;
    height: auto;
    margin: 15px 5px 8px 0;
}
.page-home .footer-sub .contact{
    padding-top: 15px;
}
.page-home .footer-sub .contact h5{
    color: #fff;
    font-size: 14px;
}
.page-home .footer-sub .contact span{
    color: #e9c152;
    min-width: 80px;
    display: inline-block;
    text-align: right;
    padding: 5px;
    font-weight: bold;
}
.page-home .footer-sub .contact span i{
    float: left;
}